
/**
 * Member CSS
 */
 
.navmemwrap {
  clear: both;
  height: 32px;
  padding: 4px;
  padding-bottom: 10px;
}


.navmemtop {
  cursor: pointer;
  xpadding: 4px;
  clear: both;
  height: 32px;
  float: left;
  display: inline;
  width: 180px;
}
.navmemtopnoclick {
  padding: 4px;
  clear: both;
  height: 32px;
}
.navmemtopon {
}
.navnetnotif {
  position: absolute;
  left: 203px;
  cursor: pointer;
}
.navmemicon {
  float: left;
  padding-right: 3px;
  padding-bottom: 3px;
}
.navmemname {
  font-size: x-small;
  font-weight: bold;
  overflow: hidden;
}
.navmemonline {
  font-size: x-small;
  display: inline;
  float: left;
}
.navmemonline span {
  font-size: x-small;
}
.navmembody {
  clear: both;
  display: none;
  font-size: x-small;
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid #ccc;
  background-color: #eee;
}
.navmemstatus {
  
}

/*
.nodemembersCommID {
  display: none;
}
.nodemembersCommItem {
  padding: 4px;
  height: 32px;
  display: inline;
  float: right;
  cursor: pointer;
  padding-right: 5px;
  padding-top:0px;
}
.nodemembersCommActions {
  width: 100%;
  clear: both;
  xpadding: 4px;
  display: none;
  font-size: x-small;
  border: 1px solid #ccc;
  margin-bottom:10px;
}
  */

.networkonlineCommItem {
  padding: 4px;
  height: 32px;
  display: inline;
  float: right;
  cursor: pointer;
  padding-right: 5px;
  padding-top:0px;
}
.networkonlineCommActions {
  clear: both;
  xpadding: 4px;
  display: none;
  font-size: x-small;
  border: 1px solid #ccc;
}


/* Direct Share */
.navdswrap {
  clear: both;
  height: 32px;
  padding: 4px;
  padding-bottom: 10px;
}

.navdstop {
  clear: both;
  height: 32px;
  float: left;
  display: inline;
  width: 180px;
}
.navdsicon {
  float: left;
  padding-right: 3px;
  padding-bottom: 3px;
}
.navdsname {
  font-size: x-small;
  font-weight: bold;
  overflow: hidden;
}
.navdsonline {
  font-size: x-small;
  display: inline;
  float: left; 
}


/**
 * Group CSS - replicates navmem
 * Most styles currently unused ...
 */
 
.navgrpwrap {
  clear: both;
  height: 32px;
  padding: 4px;
}
.navgrptop {
  xcursor: pointer;
  xpadding: 4px;
  clear: both;
  height: 32px;
  float: left;
  display: inline;
  width: 180px;
}
.navgmemwrap {
  clear: both;
  height: 32px;
  padding: 4px;
  padding-left: 0px;
  padding-bottom: 10px;
}

.gmCommItem {
  padding: 4px;
  height: 32px;
  display: inline;
  float: right;
  cursor: pointer;
  padding-top:0px;
}

.groupMemberCommActions {
  width:196px;
  clear: both;
  display: none;
  font-size: x-small;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}
.navgrptoggle {
  padding: 4px;
  height: 32px;
  display: inline;
  float: right;
  cursor: pointer;
  padding-right: 5px;
}
.navgrpnotif {
  position: absolute;
  left: 203px;
  cursor: pointer;
}
.navgrptopnoclick {
  padding: 4px;
  clear: both;
  height: 32px;
}
.navgrptopon {
}
.navgrpicon {
  float: left;
  padding-right: 3px;
  padding-bottom: 3px;
}
.navgrpname {
  font-size: x-small;
  font-weight: bold;
}
.navgrponline {
  font-size: x-small;
}
.navgrponline span {
  font-size: x-small;
}
.navgrpbody {
  margin-left: 10px;
  clear: both;
  padding: 4px;
  padding-right: 0px;
  display: none;
  font-size: x-small;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

/* Group members */
.navgmemtop {
  cursor: pointer;
  xpadding: 4px;
  padding-left: 0px;
  clear: both;
  height: 32px;
  float: left;
  display: inline;
  width: 170px;
  xoverflow: hidden;
  xpadding-bottom: 10px;
}

.navgmemicon {
  float: left;
  padding-right: 3px;
  padding-bottom: 3px;
}
.navgmemname {
  font-size: x-small;
  font-weight: bold;
  overflow: hidden;
}
.navgmemonline {
  font-size: x-small;
  display: inline;
  float: left;
}
.navgmemonline span {
  font-size: x-small;
}
.navgmembody {
  clear: both;
  display: none;
  font-size: x-small;
  padding-bottom: 10px;
}

.nodemembersCommID {
  display: none;
}
.nodemembersCommItem {
  padding: 4px;
  height: 32px;
  display: inline;
  float: right;
  cursor: pointer;
  padding-right: 5px;
  padding-top:0px;
}
.nodemembersCommActions {
  width: 100%;
  clear: both;
  xpadding: 4px;
  display: none;
  font-size: x-small;
  border: 1px solid #ccc;
  margin-bottom:10px;
}
.nodemembersCommActions a[disabled]{
  color: green;
}

/* Network online stypes - replicates navmem ... */

.navnetwrap {
  clear: both;
  height: 32px;
  padding: 4px;
}
.navnettop {
  cursor: pointer;
  xpadding: 4px;
  clear: both;
  height: 32px;
  float: left;
  display: inline;
  width: 180px;  
}
.navnettopnoclick {
  padding: 4px;
  clear: both;
  height: 32px;
}
.navnettopon {
}
.navneticon {
  float: left;
  padding-right: 3px;
  padding-bottom: 3px;
}
.navnetname {
  font-size: x-small;
  font-weight: bold;
}
.navnetonline {
  font-size: x-small;
}
.navnetonline span {
  font-size: x-small;
}
.navnetbody {
  clear: both;
  padding: 4px;
  display: block;
  font-size: x-small;
  padding: 5px;
  border: 1px solid #ccc;
  background-color: #eee;
}
.navbox {
}
.navboxhead {
  font-size: .8em;
  padding: 2px;
  background: url(../../images/site/toolbar_strip.gif) left top;
  color: #039;
  line-height: 22px;
  vertical-align: center;
}
.navboxhead {
}
.navboxhead a {
  color: #000;
}
.navboxbody a {
  color: #000;
}
.navboxbody a:hover {
  xcolor: #f00;
  text-decoration: underline;
}


/**
 * Tree CSS
 */
 
/*
menuList and menu are the UL classes and so these must have
the padding and margins set. See the following article:
http://devedge.netscape.com/viewsource/2002/list-indent/
*/

.menuList {
  margin-left: 4px;
  PADDING-LEFT: 4px;
}
li.menubar {
  list-style-position: outside;
  background: url(../../menu/images/plus.gif) no-repeat 0em 0.3em;
  line-height: 1.5em;
  list-style-type: none;
  font-size: x-small;
  display: block;
}
li.menuItem { 
  list-style-type: none;
  background: none no-repeat 0em 0.3em;
}
.menu {
  margin-left: 8px;
  padding-left: 8px;
}
.menu li {
  list-style-position: outside;
  list-style-type: none;
  font-size: x-small;
  display: block;
}
a.menuActuator {
  padding-left: 16px;
  color: #000;
  background-color: transparent;
  /* this is a possible solution to the multi repeat problem in ie5mac
  background: url(../../menu/images/plus.gif) no-repeat 0em 0.3em; */
  text-decoration: none;
  cursor: pointer;
}
a.menuNone {
  padding-left: 16px;
}
a.menuActuator:hover {
  text-decoration: underline;
}
a.menuContent {
  color: #000;
  background-color: transparent;
  text-decoration: none;
  font-size: x-small;
}
a.menuContent img {
  padding-right:2px;
}
a.menuContent:hover {
  text-decoration: underline;
}
a.menuContent:hover img {
  text-decoration: none;
}
.menu li a {
  color: #000;
  background-color: transparent;
  text-decoration: none
}
.menu li a:hover {
  /* text-decoration: underline; */
}

/* Basic Menu */
.menuBasic {
  margin-left: 8px;
  padding-left: 8px;
}
li.menuBarBasic {
  list-style-position: outside;
  line-height: 1.5em;
  list-style-type: none;
  font-size: x-small;
  display: block;
}

